- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- Next() : LimitStencil , Stencil
- NON_PATCH : PatchDescriptor
- NonCopyable() : NonCopyable< T >
- NonQuadRoot() : PatchParam
- Normalize() : PatchParam
- numCorners : TopologyDescriptor
- numCreases : TopologyDescriptor
- numFaces : TopologyDescriptor
- numFVarChannels : PatchTableFactory::Options , TopologyDescriptor
- numHoles : TopologyDescriptor
- numLocations : LimitStencilTableFactory::LocationArray
- numPatches : PatchArray
- numValues : TopologyDescriptor::FVarChannel
- numVertices : TopologyDescriptor
- numVertsPerFace : TopologyDescriptor